Subject: Re: [PATCH 2/2] of: move definition of of_find_next_cache_node into common code.

From: Sudeep KarkadaNagesha <[email-masked]>
Date: Thu, 31 Oct 2013 10:32:58 +0000

Hi Ben,

On 31/10/13 05:20, Benjamin Herrenschmidt wrote:
> On Wed, 2013-09-18 at 11:53 +0100, Sudeep KarkadaNagesha wrote:
>> From: Sudeep KarkadaNagesha <[email-masked]>
>>
>> Since the definition of_find_next_cache_node is architecture independent,
>> the existing definition in powerpc can be moved to driver/of/base.c
>>
>> Cc: Benjamin Herrenschmidt <[email-masked]>
>> Cc: Grant Likely <[email-masked]>
>> Cc: Rob Herring <[email-masked]>
>> Signed-off-by: Sudeep KarkadaNagesha <[email-masked]>
> 
> I've seen no follow up on that, I'm happy to stick it in powerpc-next
> with some other late stuff.
> 

Thanks for the follow up. Grant wanted to see usage of this outside PPC and I
pointed him[0] to the RFC[1] I had posted to support cacheinfo on ARM.

These patches are based on v3.12-rc1, let me know if you want me to
rebase/repost on any particular version.

Regards,
Sudeep

[0] http://www.spinics.net/lists/devicetree/msg05174.html
[1] https://lkml.org/lkml/2013/9/18/340